[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ExceptFrames

## Declaration

Source position: sysutilh.inc line 170

`function ExceptFrames: PPointer;`

## See also

ExceptFrameCount |  | Number of frames included in an exception backtrace
ExceptAddr |  | Current exception address.
ExceptObject |  | Current Exception object.
ExceptProc

The latest version of this document can be found at lazarus-ccr.sourceforge.net.